Permalink
Browse files

Need to require 'forwardable'

  • Loading branch information...
1 parent fe95a81 commit 1edcfb9073d5eabe244b38cc5f0c41354489abaf @chendo committed Dec 15, 2011
Showing with 2 additions and 0 deletions.
  1. +2 −0 lib/cora/plugin.rb
View
@@ -1,4 +1,6 @@
require 'fiber'
+require 'forwardable'
+
class Cora::Plugin
# These could use some more work

0 comments on commit 1edcfb9

Please sign in to comment.